Bug 151632 - [maintainer-update] [patch] devel/dulwich: Update to 0.6.2
Summary: [maintainer-update] [patch] devel/dulwich: Update to 0.6.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-10-21 19:30 UTC by Marco Bröder
Modified: 2010-10-23 07:00 UTC (History)
0 users

See Also:


Attachments
file.diff (1.14 KB, patch)
2010-10-21 19:30 UTC, Marco Bröder
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Marco Bröder 2010-10-21 19:30:10 UTC
Update port to 0.6.2

Thanks!

Fix: Patch attached with submission follows:
Comment 1 Sunpoet Po-Chuan Hsieh freebsd_committer 2010-10-22 04:39:07 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sunpoet

I will take it.
Comment 2 dfilter service freebsd_committer 2010-10-23 06:50:20 UTC
sunpoet     2010-10-23 05:50:15 UTC

  FreeBSD ports repository

  Modified files:
    devel/dulwich        Makefile distinfo 
  Log:
  - Update to 0.6.2
  - Mark MAKE_JOBS_SAFE
  - While I'm here, add LICENSE and use INSTALL_DATA for PORTDOCS
  
  PR:             ports/151632
  Submitted by:   Marco Broder <marco.broeder@gmx.eu> (maintainer)
  Approved by:    pgollucci (mentor, implicit)
  
  Revision  Changes    Path
  1.7       +7 -5      ports/devel/dulwich/Makefile
  1.6       +3 -3      ports/devel/dulwich/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Sunpoet Po-Chuan Hsieh freebsd_committer 2010-10-23 06:50:26 UTC
State Changed
From-To: open->closed

Committed. Thanks!